package intrinsic.flash.events;

public class StatusEvent extends intrinsic.flash.events.Event {

	/** Accessors */
	public String code;
	public String level;

	/** Variables */

	/** Constants */
	public static final String STATUS = "status";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public StatusEvent() {
}

public StatusEvent(String arg0) {
}

public StatusEvent(String arg0, boolean arg1) {
}

public StatusEvent(String arg0, boolean arg1, boolean arg2) {
}

public StatusEvent(String arg0, boolean arg1, boolean arg2, String arg3) {
}

public StatusEvent(String arg0, boolean arg1, boolean arg2, String arg3, String arg4) {
}


/** Static Methods */

/** Methods */
public native Object clone();
public native String toString();

}
